<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Events</title>
</head>
<body>

    <h1 id="charlie">Hello Charlie</h1>


    <p>Please type something in this form</p>
    <form>
        <input type="text" id="my-form" placeholder="Enter text here...">
    </form>


<!-- jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<!-- Custom jQuery -->
<script src="js/jquery-events.js"></script>
</body>
</html>